.list_row .container {
  display: flex;
  flex-wrap: wrap;
  gap: 50px 20px;
}

.list_row h2 {
  width: 100%;
  max-width: 694px;
}

.list_row_wrap {
  width: calc(100% / 2 - (20px / 2));
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.list_row_wrap strong {
  color: var(--Dark-blue);
  font-family: "Onest", sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.list_row_wrap ul {
  display: flex;
  flex-direction: column;
  gap: 26px;
}

.list_row_wrap li {
  padding-left: 30px;
  position: relative;
}

.list_row_wrap li::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

@media (max-width: 992px) {
  .list_row .container {
    gap: 24px;
  }

  .list_row_wrap {
    width: calc(100% / 2 - (24px / 2));
    gap: 16px;
  }

  .list_row_wrap strong {
    font-size: 20px;
  }

  .list_row_wrap ul {
    gap: 16px;
  }

  .list_row_wrap li {
    padding-left: 26px;
  }
}

@media (max-width: 768px) {
  .list_row_wrap {
    width: 100%;
  }

  .list_row_wrap li::before {
    width: 20px;
    height: 20px;
  }
}
